@charset "utf-8";

/* font face */
@font-face {font-family:'Noto Sans KR'; font-style:normal; font-weight:300; src:url(../font/ns_l.woff2) format('woff2'), url(../font/ns_l.woff) format('woff')}
@font-face {font-family:'Noto Sans KR'; font-style:normal; font-weight:400; src:url(../font/ns_r.woff2) format('woff2'), url(../font/ns_r.woff) format('woff')}
@font-face {font-family:'Noto Sans KR'; font-style:normal; font-weight:500; src:url(../font/ns_m.woff2) format('woff2'), url(../font/ns_m.woff) format('woff')}
@font-face {font-family:'Noto Sans KR'; font-style:normal; font-weight:700; src:url(../font/ns_b.woff2) format('woff2'), url(../font/ns_b.woff) format('woff')}
@font-face {font-family:'Lato'; font-style:normal; font-weight:300; src:url(../font/l_l.woff2) format('woff2'), url(../font/l_l.woff) format('woff')}
@font-face {font-family:'Lato'; font-style:normal; font-weight:400; src:url(../font/l_r.woff2) format('woff2'), url(../font/l_r.woff) format('woff')}
@font-face {font-family:'Lato'; font-style:normal; font-weight:500; src:url(../font/l_m.woff2) format('woff2'), url(../font/l_m.woff) format('woff')}
@font-face {font-family:'Lato'; font-style:normal; font-weight:700; src:url(../font/l_bd.woff2) format('woff2'), url(../font/l_bd.woff) format('woff')}

/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0; padding:0; border:0; font-size:100%; font:inherit;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
body {line-height:1;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:'';	content:none;}
table {border-collapse:collapse; border-spacing:0;}

/* reset custermize */
html {width:100%; height:100%; box-sizing:border-box;}
body {width:100%; height:100%; font-family:'Noto Sans KR', '맑은고딕', 'Malgun Gothic', '돋움', 'Dotum', sans-serif; font-weight:400; overflow-x:hidden;}
*, ::after, ::before {box-sizing:inherit;}
a, a:focus, a:hover {text-decoration:none;}
a, button {cursor:pointer;}
button {font-family:'Noto Sans KR', '맑은고딕', 'Malgun Gothic', '돋움', 'Dotum', sans-serif; font-weight:400;}
input[type="text"], input[type="password"], textarea, select, input[type="checkbox"], input[type="radio"], label {display:inline-block; margin:0; padding:0; font-family:'Noto Sans KR', '맑은고딕', 'Malgun Gothic', '돋움', 'Dotum', sans-serif; font-weight:400;}
input[type="text"], input[type="password"], textarea, select {width:100%; transition:border-color .15s ease-in-out, background-color .15s ease-in-out; border:1px solid rgba(0,0,0,0.16);}

/* position - left, right */
.pst_l {position:absolute; left:0; top:0;}
.pst_r {position:absolute; right:0; top:0;}

/* float - left, right */
.fl_l {float:left;}
.fl_r {float:right;}

/* text align */
.ta_l {text-align:left;}
.ta_c {text-align:center;}
.ta_r {text-align:right;}

/* text ellipsis */
.txt_elps {text-overflow:ellipsis; overflow:hidden; white-space:nowrap;}

/* clear both */
.cl_b {clear:both;}
.cl_b_aftr::after {display:block; content:''; clear:both;}

/* hide */
.hdn {position:absolute; left:0; top:0; width:0; height:0; overflow:hidden;}
.hdn ol {list-style-type:decimal !important;}

/* overflow hidden */
.of_h {overflow:hidden;}

@media (min-width:1400px) {
	body.of_h {padding-right:17px;}
}

@media (min-width:1180px) and (max-width:1399px) {
	body.of_h {padding-right:17px;}
}

/* responsive - show, hide */
.dp_n {display:none;}

@media (min-width:1400px) {
	.dp_n_p {display:none;}
}

@media (min-width:1180px) and (max-width:1399px) {
	.dp_n_p {display:none;}
}
@media (min-width:768px) and (max-width:1179px) {
	.dp_n_t {display:none;}
}
@media (max-width:767px) {
	.dp_n_m {display:none;}
}

/* width */
.w_a {width:auto !important;}

/* margin */
.mgt0	{margin-top:0 !important;}
.mgt4	{margin-top:4px !important;}
.mgt8	{margin-top:8px !important;}
.mgt12	{margin-top:12px !important;}
.mgt16	{margin-top:16px !important;}
.mgt20	{margin-top:20px !important;}
.mgt24	{margin-top:24px !important;}
.mgt28	{margin-top:28px !important;}
.mgt32	{margin-top:32px !important;}
.mgt36	{margin-top:36px !important;}
.mgt40	{margin-top:40px !important;}
.mgt44	{margin-top:44px !important;}
.mgt48	{margin-top:48px !important;}
.mgt52	{margin-top:52px !important;}
.mgt56	{margin-top:56px !important;}
.mgt60	{margin-top:60px !important;}
.mgt64	{margin-top:64px !important;}

/* ico_window */
.ico_window {position:relative; display:inline-block; width:12px; height:12px; vertical-align:middle; margin-left:4px;}
.ico_window::before, .ico_window::after {display:block; content:''; position:absolute;}
.ico_window::before {right:0; bottom:0; width:10px; height:10px; border:1px solid #666; border-top:0; border-left:0; opacity:0.48;}
.ico_window::after {left:0; top:0; width:10px; height:10px; border:1px solid #666;}

/* list col count */
@media (min-width:1180px) {
	.cnt6-4-2 > ul > li {width:16.6666%;}	
	.cnt6-4-1 > ul > li {width:16.6666%;}
	.cnt5-3-2 > ul > li {width:20%;}
	.cnt5-3-1 > ul > li {width:20%;}
	.cnt4-4-2 > ul > li {width:25%;}
	.cnt4-4-1 > ul > li {width:25%;}
	.cnt4-3-2 > ul > li {width:25%;}
	.cnt4-3-1 > ul > li {width:25%;}
	.cnt4-2-2 > ul > li {width:25%;}
	.cnt4-2-1 > ul > li {width:25%;}
	.cnt3-3-2 > ul > li {width:33.3333%;}
	.cnt3-3-1 > ul > li {width:33.3333%;}
	.cnt3-2-2 > ul > li {width:33.3333%;}		
	.cnt3-2-1 > ul > li {width:33.3333%;}
	.cnt2-2-2 > ul > li {width:50%;}
	.cnt2-2-1 > ul > li {width:50%;}
}

@media (min-width:1180px) and (max-width:1399px) {
	.cnt6-4-2 > ul > li {width:16.6666%;}	
	.cnt6-4-1 > ul > li {width:16.6666%;}
	.cnt5-3-2 > ul > li {width:20%;}
	.cnt5-3-1 > ul > li {width:20%;}
	.cnt4-4-2 > ul > li {width:25%;}
	.cnt4-4-1 > ul > li {width:25%;}
	.cnt4-3-2 > ul > li {width:25%;}
	.cnt4-3-1 > ul > li {width:25%;}
	.cnt4-2-2 > ul > li {width:25%;}
	.cnt4-2-1 > ul > li {width:25%;}
	.cnt3-3-2 > ul > li {width:33.3333%;}
	.cnt3-3-1 > ul > li {width:33.3333%;}
	.cnt3-2-2 > ul > li {width:33.3333%;}		
	.cnt3-2-1 > ul > li {width:33.3333%;}
	.cnt2-2-2 > ul > li {width:50%;}
	.cnt2-2-1 > ul > li {width:50%;}
}
@media (min-width:768px) and (max-width:1179px) {
	.cnt6-4-2 > ul > li {width:25%;}
	.cnt6-4-1 > ul > li {width:25%;}
	.cnt5-3-2 > ul > li {width:33.3333%;}
	.cnt5-3-1 > ul > li {width:33.3333%;}	
	.cnt4-4-2 > ul > li {width:25%;}
	.cnt4-3-2 > ul > li {width:33.3333%;}
	.cnt4-3-1 > ul > li {width:33.3333%;}
	.cnt4-4-1 > ul > li {width:25%;}
	.cnt4-2-2 > ul > li {width:50%;}
	.cnt4-2-1 > ul > li {width:50%;}	
	.cnt3-3-2 > ul > li {width:33.3333%;}
	.cnt3-3-1 > ul > li {width:33.3333%;}
	.cnt3-2-2 > ul > li {width:50%;}	
	.cnt3-2-1 > ul > li {width:50%;}
	.cnt2-2-2 > ul > li {width:50%;}
	.cnt2-2-1 > ul > li {width:50%;}
}
@media (max-width:767px) {
	.cnt6-4-2 > ul > li {width:50%;}
	.cnt6-4-1 > ul > li {width:100%;}
	.cnt5-3-2 > ul > li {width:50%;}
	.cnt5-3-1 > ul > li {width:100%;}	
	.cnt4-4-2 > ul > li {width:50%;}
	.cnt4-4-1 > ul > li {width:100%;}
	.cnt4-3-2 > ul > li {width:50%;}
	.cnt4-3-1 > ul > li {width:100%;}	
	.cnt4-2-2 > ul > li {width:50%;}
	.cnt4-2-1 > ul > li {width:100%;}
	.cnt3-3-2 > ul > li {width:50%;}
	.cnt3-3-1 > ul > li {width:100%;}
	.cnt3-2-2 > ul > li {width:50%;}		
	.cnt3-2-1 > ul > li {width:100%;}
	.cnt2-2-2 > ul > li {width:50%;}
	.cnt2-2-1 > ul > li {width:100%;}
}

 

/* wrap */
.wrap {height:auto; position:relative;}

/* body_bg */
.body_bg {display:none; position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.72); z-index:900;}
.body_bg.on {display:block;}

/* width catch */
.w_catch {position:absolute; left:0; top:0; width:100%; height:0; overflow:hidden;}

/* snb */
.snb a {position:fixed; left:0; top:0; width:100%; display:block; font-weight:500; font-size:17px; line-height:28px; letter-spacing:-0.048em; color:#fff; text-align:center; background:#006666; padding:16px; z-index:999; opacity:0; transform:translate(0,-60px); transition:opacity .3s ease-out, transform .3s ease-out;}
.snb a:focus {opacity:1; transform:translate(0,0);}

/* header */
@media (min-width:1180px) {
	.header {background:#f5f5f5;}
}

@media (min-width:1180px) and (max-width:1399px) {
	.header {background:#f5f5f5;}
}
@media (min-width:768px) and (max-width:1179px) {
	.header {border-bottom:1px solid rgba(0,0,0,0.08);}
}
@media (max-width:767px) {
	.header {border-bottom:1px solid rgba(0,0,0,0.08);}
}

/* header top */
.header .h_t {border-bottom:1px solid rgba(0,0,0,0.08);}
.header .h_t::after,
.header .h_t > div::after {display:block; content:''; clear:both;}
.header .h_t .ht_symbol {display:block; float:left; font-size:12px; line-height:20px; color:#666; background:url(../img/header/rok.png) no-repeat left center; background-size:auto 20px; padding:2px 8px; padding-left:34px;}
.header .h_t .ht_lang {position:relative; display:block; float:left; font-size:12px; line-height:20px; color:#666; background:#fff; border:1px solid rgba(0,0,0,0.16); padding:1px 8px; padding-right:18px; margin-left:4px;}
.header .h_t .ht_lang::after {position:absolute; right:6px; top:50%; margin-top:-4px; display:block; content:''; width:8px; height:8px; background:url(../img/header/arrow_right_g.png) no-repeat center center;}

@media (min-width:1400px) {
	.header .h_t > div {width:1400px; padding:4px 0; margin:0 auto;}
}

@media (min-width:1180px) and (max-width:1399px) {
	.header .h_t > div {width:1180px; padding:4px 0; margin:0 auto;}
}
@media (min-width:768px) and (max-width:1179px) {
}
@media (max-width:767px) {
}

/* header bottom */
.header .h_b > div::after {display:block; content:''; clear:both;}
.header .h_b .logo {display:block;}
.header .h_b .logo > a {display:block; background:url(../img/logo/me.png) no-repeat left center; background-size:auto 100%;}
.header .h_b .btn_global_menu {display:block;}
.header .h_b .btn_global_menu::before,
.header .h_b .btn_global_menu i,
.header .h_b .btn_global_menu::after {display:block; content:''; width:18px; height:2px; background:#000; position:absolute; left:50%; margin-left:-9px;}
.header .h_b .btn_global_menu::before {bottom:50%; margin-bottom:5px;}
.header .h_b .btn_global_menu i {top:50%; margin-top:-1px;}
.header .h_b .btn_global_menu::after {top:50%; margin-top:5px;}


@media (min-width:1400px) {
	.header .h_b {position:relative;}
	.header .h_b > div {width:1400px; height:88px; margin:0 auto;}
	.header .h_b .logo {float:left; margin:18px 0;}
	.header .h_b .logo > a {width:184px; height:51px;}
	.header .h_b .btn_global_menu {position:relative; width:32px; height:32px; float:right; margin:28px 0; margin-left:32px;}
}
@media (min-width:1180px) and (max-width:1399px) {
	.header .h_b {position:relative;}
	.header .h_b > div {width:1180px; height:88px; margin:0 auto;}
	.header .h_b .logo {float:left; margin:18px 0;}
	.header .h_b .logo > a {width:184px; height:51px;}
	.header .h_b .btn_global_menu {position:relative; width:32px; height:32px; float:right; margin:28px 0; margin-left:32px;}
}
@media (min-width:768px) and (max-width:1179px) {
	.header .h_b > div {position:relative; height:72px;}
	.header .h_b .logo {position:absolute; top:50%; left:50%; margin-left:-79px; margin-top:-22px;}
	.header .h_b .logo > a {width:158px; height:43px;}
	.header .h_b .btn_global_menu {position:absolute; width:72px; height:72px; left:0; top:50%; margin-top:-36px;}
}
@media (max-width:767px) {
	.header .h_b > div {position:relative; height:56px;}
	.header .h_b .logo {position:absolute; top:50%; left:50%; margin-left:-63px; margin-top:-18px;}
	.header .h_b .logo > a {width:126px; height:35px;}
	.header .h_b .btn_global_menu {position:absolute; width:56px; height:56px; left:0; top:50%; margin-top:-28px;}
}

/* gnb */
@media (min-width:1400px) {
.gnb {float:left;}
.gnb > ul::after {display:block; content:''; clear:both;}
.gnb > ul > li {float:left;}
.gnb > ul > li > a {display:block; font-size:18px; line-height:26px; font-weight:500; color:#000; padding:31px 32px;}
.gnb > ul > li > a:hover {color:#3c78d7;}
.gnb > ul > li.on > a {/* 20191212 메뉴on처리 디자인 추가 */}
.gnb > ul > li > div {display:none; position:absolute; left:0; top:100%; width:100%; background:#fff; border-bottom:2px solid #155686; z-index:10;}
.gnb > ul > li.over > div {display:block; }
.gnb > ul > li > div > ul {width:1400px; margin:0 auto; padding:12px;}
.gnb > ul > li > div > ul::after {display:block; content:''; clear:both;}
.gnb > ul > li > div > ul > li {float:left; width:25%; padding:4px;}
.gnb > ul > li > div > ul > li > a {display:block; height:40px; font-size:0; line-height:0; text-align:center; border:1px solid #155686;}
.gnb > ul > li > div > ul > li.on > a {/* 20191212 메뉴on처리 디자인 추가 */}
.gnb > ul > li > div > ul > li > a:hover{border:1px solid #3c78d7; color:#}
.gnb > ul > li > div > ul > li > a::before {display:inline-block; content:''; height:100%; vertical-align:middle;}
.gnb > ul > li > div > ul > li > a > span {display:inline-block; font-size:16px; line-height:22px; color:#222; padding:0 8px; vertical-align:middle;}
.gnb > ul > li > div > ul > li > a > span:hover {color:#3c78d7;}
.gnb > ul > li:nth-child(3) > div > ul > li {width:25%; }
.gnb > ul > li:nth-child(3) > div > ul > li > a {height:48px;}
.gnb > ul > li:nth-child(3) > div > ul > li > a > span {font-size:15px; line-height:20px; letter-spacing:-0.024em;}
}
@media (min-width:1180px) and (max-width:1399px) {
.gnb {float:left;}
.gnb > ul::after {display:block; content:''; clear:both;}
.gnb > ul > li {float:left;}
.gnb > ul > li > a {display:block; font-size:18px; line-height:26px; font-weight:500; color:#000; padding:31px 32px;}
.gnb > ul > li > a:hover {color:#3c78d7;}
.gnb > ul > li > div {display:none; position:absolute; left:0; top:100%; width:100%; background:#fff; border-bottom:2px solid #155686; z-index:10;}
.gnb > ul > li.over > div {display:block; }
.gnb > ul > li > div > ul {width:1180px; margin:0 auto; padding:12px;}
.gnb > ul > li > div > ul::after {display:block; content:''; clear:both;}
.gnb > ul > li > div > ul > li {float:left; width:25%; padding:4px;}
.gnb > ul > li > div > ul > li > a {display:block; height:40px; font-size:0; line-height:0; text-align:center; border:1px solid #155686;}
.gnb > ul > li > div > ul > li > a:hover{border:1px solid #3c78d7; color:#}
.gnb > ul > li > div > ul > li > a::before {display:inline-block; content:''; height:100%; vertical-align:middle;}
.gnb > ul > li > div > ul > li > a > span {display:inline-block; font-size:16px; line-height:22px; color:#222; padding:0 8px; vertical-align:middle;}
.gnb > ul > li > div > ul > li > a > span:hover {color:#3c78d7;}
.gnb > ul > li:nth-child(3) > div > ul > li {width:33.3%; }
.gnb > ul > li:nth-child(3) > div > ul > li > a {height:48px;}
.gnb > ul > li:nth-child(3) > div > ul > li > a > span {font-size:15px; line-height:20px; letter-spacing:-0.024em;}
}

/* global menu */
.global_menu {position:fixed; left:0; top:0; width:100%; height:100%; overflow:hidden; z-index:910; display:none; opacity:0; transition:opacity .24s ease-out;}
.global_menu * {vertical-align:middle;}
.global_menu.open {opacity:1;}
.global_menu > div {position:relative; background:#fff; transition:transform .24s ease-out;}
.global_menu .btn_close {display:block; width:56px; height:56px; position:absolute; right:0; top:0; background:url(../img/header/ico_close.png) no-repeat center center;}
.global_menu .gm_t {position:relative;}

@media (min-width:1400px) {
	.global_menu {overflow-y:auto; padding:48px 0;}
	.global_menu > div {width:1400px; margin:0 auto; transform:translate(-8px, -4%);}
	.global_menu.open > div {transform:translate(-8px, 0);}
	.global_menu .gm_t .gmt_p {padding:14px 24px;}
	.global_menu .gm_t .gmt_p span {display:block; font-size:20px; line-height:28px; font-weight:500; color:#002a60;}
	.global_menu .gm_b > ul {display:table; table-layout:fixed; width:100%;}
	.global_menu .gm_b > ul > li {display:table-cell; vertical-align:top; border-right:1px solid rgba(0,0,0,0.08);}
	.global_menu .gm_b > ul > li:last-child {border-right:0;}
	.global_menu .gm_b > ul > li > span {display:block; font-size:16px; line-height:24px; font-weight:500; text-align:center; padding:8px; background:#155686; color:#fff;}
	.global_menu .gm_b > ul > li > div > ul {padding:8px 16px;}
	.global_menu .gm_b > ul > li > div > ul > li {padding:8px 0;}
	.global_menu .gm_b > ul > li > div > ul > li > a {display:block;}
	.global_menu .gm_b > ul > li > div > ul > li > a > span {display:block; font-size:14px; line-height:22px; color:#444;}
	.global_menu .gm_b > ul > li > div > ul > li > a > span:hover{color:#3c78d7;} 
	.global_menu .gm_b > ul > li:nth-child(3) > div > ul > li > a > span {font-size:12px; line-height:20px; letter-spacing:-0.024em;}
}

@media (min-width:1180px) and (max-width:1399px) {
	.global_menu {overflow-y:auto; padding:48px 0;}
	.global_menu > div {width:1180px; margin:0 auto; transform:translate(-8px, -4%);}
	.global_menu.open > div {transform:translate(-8px, 0);}
	.global_menu .gm_t .gmt_p {padding:14px 24px;}
	.global_menu .gm_t .gmt_p span {display:block; font-size:20px; line-height:28px; font-weight:500; color:#002a60;}
	.global_menu .gm_b > ul {display:table; table-layout:fixed; width:100%;}
	.global_menu .gm_b > ul > li {display:table-cell; vertical-align:top; border-right:1px solid rgba(0,0,0,0.08);}
	.global_menu .gm_b > ul > li:last-child {border-right:0;}
	.global_menu .gm_b > ul > li > span {display:block; font-size:16px; line-height:24px; font-weight:500; text-align:center; padding:8px; background:#155686; color:#fff;}	
	.global_menu .gm_b > ul > li > div > ul {padding:8px 16px;}
	.global_menu .gm_b > ul > li > div > ul > li {padding:8px 0;}
	.global_menu .gm_b > ul > li > div > ul > li > a {display:block;}
	
	.global_menu .gm_b > ul > li > div > ul > li > a > span {display:block; font-size:14px; line-height:22px; color:#444;}
	.global_menu .gm_b > ul > li > div > ul > li > a > span:hover{color:#3c78d7;} 
	.global_menu .gm_b > ul > li:nth-child(3) > div > ul > li > a > span {font-size:12px; line-height:20px; letter-spacing:-0.024em;}
}

@media (max-width:1179px) {	
	.global_menu > div {width:320px; height:100%; overflow:hidden; overflow-y:auto; transform:translate(-25%,0);}
	.global_menu.open > div {transform:translate(0,0);}
	.global_menu .gm_t {border-bottom:1px solid rgba(0,0,0,0.08);}
	.global_menu .gm_t .gmt_tm {height:56px; padding-right:56px;}
	.global_menu .gm_t .gmt_tm .logo {display:block; float:left; margin:10px 0 0 16px;}
	.global_menu .gm_t .gmt_tm .logo > a {display:block; width:126px; height:35px; background:url(../img/logo/me.png) no-repeat left center; background-size:auto 100%;}
	.global_menu .gm_t .gmt_tm .gmtt_lang {position:relative; display:block; float:right; font-size:12px; line-height:20px; color:#666; background:#fff; border:1px solid rgba(0,0,0,0.16); padding:1px 8px; padding-right:18px; margin:16px 16px 0 0;}
	.global_menu .gm_t .gmt_tm .gmtt_lang::after {position:absolute; right:6px; top:50%; margin-top:-4px; display:block; content:''; width:8px; height:8px; background:url(../img/header/arrow_right_g.png) no-repeat center center;}
	.global_menu .gm_b > ul > li > span {position:relative; display:block; font-size:16px; line-height:24px; font-weight:500; color:#000; padding:12px 16px; padding-right:48px; border-bottom:1px solid rgba(0,0,0,0.08);}
	.global_menu .gm_b > ul > li > span::after {display:block; content:''; width:48px; height:48px; background:url(../img/header/arrow_down.png) no-repeat center center;; position:absolute; right:0; top:50%; margin-top:-24px;}
	.global_menu .gm_b > ul > li.open > span::after {background-image:url(../img/header/arrow_up.png);}
	.global_menu .gm_b > ul > li.on > span {color:#fff; font-weight:500; background-color:#155686/* 20191212 메뉴on처리 디자인 추가*/}
	.global_menu .gm_b > ul > li > div {display:none;}
	.global_menu .gm_b > ul > li.open > div {display:block;}
	.global_menu .gm_b > ul > li > div > ul {background:#f8f8f8;}
	.global_menu .gm_b > ul > li > div > ul > li > a {display:block; border-bottom:1px solid rgba(0,0,0,0.08);}

	.global_menu .gm_b > ul > li > div > ul > li > a > span {display:block; font-size:14px; line-height:22px; letter-spacing:-0.024em; color:#444; padding:9px 16px 9px 24px;}
	.global_menu .gm_b > ul > li > div > ul > li > a > span:hover{color:#3c78d7;}
    .global_menu .gm_b > ul > li > div > ul > li.on {color:#3c78d7;}
    .global_menu .gm_b > ul > li > div > ul > li.on > a {background-color:#069bce/* 20191212 메뉴on처리 디자인 추가*/}
    .global_menu .gm_b > ul > li > div > ul > li.on > a > span { color:#fff; font-weight:500;  }    
}

/* footer */
.footer {background:#f5f5f5;}
.footer .f_link > ul::after {display:block; content:''; clear:both;}
.footer .f_link > ul > li {position:relative; float:left; padding:0 8px;}
.footer .f_link > ul > li::before {display:block; content:''; width:1px; height:12px; background:#aaa; position:absolute; left:0; top:50%; margin-top:-6px;}
.footer .f_link > ul > li:first-child {padding-left:0;}
.footer .f_link > ul > li:first-child::before {display:none;}
.footer .f_link > ul > li > a {display:block; font-size:14px; line-height:22px; color:#000;}
.footer .f_info {font-size:0; line-height:0; margin-top:8px;}
.footer .f_info p {position:relative; display:inline-block; font-size:14px; line-height:22px; color:#444; padding:1px 8px 1px 0; vertical-align:middle;}
.footer .f_info p strong {font-weight:500;}
.footer .f_info .fi_contact {display:inline-block; font-size:12px; line-height:20px; padding:1px 8px; color:#000; background:#fff; border:1px solid rgba(0,0,0,0.16); vertical-align:middle; margin-right:16px;}
.footer .f_info .fi_phone {padding-left:8px;}
.footer .f_info .fi_phone::before {display:block; content:''; width:1px; height:12px; background:#aaa; position:absolute; left:0; top:50%; margin-top:-6px;}

@media (min-width:1400px) {
	.footer > div {width:1400px; padding:28px 0 32px 0; margin:0 auto;}
}

@media (min-width:1180px) and (max-width:1399px) {
	.footer > div {width:1180px; padding:28px 0 32px 0; margin:0 auto;}
}

@media (min-width:768px) and (max-width:1179px) {
	.footer > div {padding:28px 24px; padding-bottom:32px;}
}
@media (max-width:767px) {
	.footer > div {padding:20px 16px; padding-bottom:24px;}
}

/* content */
.container > div::after {display:block; content:''; clear:both;}

@media (min-width:1400px) {
	.container > div {width:1400px; margin:0 auto;}
	.lnb {float:left; width:250px; padding:20px 0; padding-bottom:60px;}
	.container .content {float:right; width:1100px; padding-top:20px;}
	.container .content .c_inner {padding-bottom:60px;}
}

@media (min-width:1180px) and (max-width:1399px) {
	.container > div {width:1180px; margin:0 auto;}
	.lnb {float:left; width:220px; padding:20px 0; padding-bottom:60px;}
	.container .content {float:right; width:920px; padding-top:20px;}
	.container .content .c_inner {padding-bottom:60px;}
}

@media (min-width:768px) and (max-width:1179px) {
	.container .content .c_inner {padding:0 24px; padding-bottom:48px;}
}
@media (max-width:767px) {
	.container .content .c_inner {padding:0 16px; padding-bottom:32px;}
}

/* lnb */
.lnb .l_title {border-bottom:1px solid #416484; padding:8px 0;}
.lnb .l_title span {display:block; font-size:20px; line-height:28px; font-weight:500;}
.lnb .l_list > ul > li {border-bottom:1px solid rgba(0,0,0,0.16);}
.lnb .l_list > ul > li > a {display:block; font-size:16px; line-height:22px; color:#666; padding:13px 0;}
.lnb .l_list > ul > li.on > a {color:#3765a1; font-weight:500;/* 20191212 모바일 menuon처리*/}
.lnb .l_list > ul > li .on {color:#3765a1; font-weight:500;}


/* sub top */
 .st_navigation > ul {font-size:0; line-height:0; border-bottom:1px solid #416484;}
 .st_navigation > ul > li {display:inline-block; padding:2px 8px; padding-left:13px; font-size:12px; line-height:20px; background: url(../img/sub_cmn/sub_tb_icon.png) no-repeat -40px -16px; }
 .st_navigation > ul > li:first-child {padding-left:0; background:none;}
 .st_navigation > ul > li:last-child {padding-right:0;}
 .st_navigation > ul > li > a {display:inline-block;  font-size:12px; line-height:20px; color:#666;}
/*타이틀*/


@media (min-width:1400px) {
 .st_navigation > ul {padding:10px 0; text-align:right;}
}

@media (min-width:1180px) and (max-width:1339px) {
 .st_navigation > ul {padding:10px 0; text-align:right;}
}

@media (min-width:768px) and (max-width:1179px) {
 .st_navigation > ul {padding:8px 0; background:#f8f8f8; text-align:center;}
}
@media (max-width:767px) {
 .st_navigation > ul {padding:8px 0; background:#f8f8f8; text-align:center;}
}